// GosObjListPane.cpp : implementation file
//

#include "stdafx.h"
#include "gosview.h"
#include "GosObjListPane.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CGosObjListPane

IMPLEMENT_DYNCREATE(CGosObjListPane, CView)

CGosObjListPane::CGosObjListPane()
{
}

CGosObjListPane::~CGosObjListPane()
{
}


BEGIN_MESSAGE_MAP(CGosObjListPane, CView)
	//{{AFX_MSG_MAP(CGosObjListPane)
		// NOTE - the ClassWizard will add and remove mapping macros here.
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CGosObjListPane drawing

void CGosObjListPane::OnDraw(CDC* pDC)
{
	CDocument* pDoc = GetDocument();
	// TODO: add draw code here
}

/////////////////////////////////////////////////////////////////////////////
// CGosObjListPane diagnostics

#ifdef _DEBUG
void CGosObjListPane::AssertValid() const
{
	CView::AssertValid();
}

void CGosObjListPane::Dump(CDumpContext& dc) const
{
	CView::Dump(dc);
}
#endif //_DEBUG

/////////////////////////////////////////////////////////////////////////////
// CGosObjListPane message handlers
